{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.1.3",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Extreme Adventures",
  "version": "v17",
  "author": "Xmogus",
  "files": [
    {
      "projectID": 663477,
      "fileID": 4619487,
      "required": true
    },
    {
      "projectID": 681802,
      "fileID": 4576699,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 4608551,
      "required": true
    },
    {
      "projectID": 567709,
      "fileID": 4642570,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 4728956,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 4800420,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 4508899,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 375088,
      "fileID": 4608114,
      "required": true
    },
    {
      "projectID": 580036,
      "fileID": 4592221,
      "required": true
    },
    {
      "projectID": 918840,
      "fileID": 4793210,
      "required": true
    },
    {
      "projectID": 566649,
      "fileID": 4601246,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 4598379,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4593117,
      "required": true
    },
    {
      "projectID": 606989,
      "fileID": 4614916,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 4581481,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 4650415,
      "required": true
    },
    {
      "projectID": 583318,
      "fileID": 4681306,
      "required": true
    },
    {
      "projectID": 899487,
      "fileID": 4765773,
      "required": true
    },
    {
      "projectID": 476645,
      "fileID": 4603687,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4762770,
      "required": true
    },
    {
      "projectID": 515708,
      "fileID": 4749994,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4795320,
      "required": true
    },
    {
      "projectID": 884043,
      "fileID": 4636416,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 4764869,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 4757229,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 4767500,
      "required": true
    },
    {
      "projectID": 557999,
      "fileID": 4765651,
      "required": true
    },
    {
      "projectID": 885046,
      "fileID": 4633262,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 4621173,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4756691,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 4778089,
      "required": true
    },
    {
      "projectID": 639723,
      "fileID": 4634745,
      "required": true
    },
    {
      "projectID": 844259,
      "fileID": 4466396,
      "required": true
    },
    {
      "projectID": 571281,
      "fileID": 4708509,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4712868,
      "required": true
    },
    {
      "projectID": 526901,
      "fileID": 4765727,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 4792389,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 4767394,
      "required": true
    },
    {
      "projectID": 664389,
      "fileID": 4657296,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 4678972,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4756855,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 4613538,
      "required": true
    },
    {
      "projectID": 605235,
      "fileID": 4701524,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 4726300,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4729957,
      "required": true
    },
    {
      "projectID": 412742,
      "fileID": 4583511,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 4711441,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 4684047,
      "required": true
    },
    {
      "projectID": 297680,
      "fileID": 4765735,
      "required": true
    },
    {
      "projectID": 891325,
      "fileID": 4655012,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4769446,
      "required": true
    },
    {
      "projectID": 352835,
      "fileID": 4725669,
      "required": true
    },
    {
      "projectID": 468836,
      "fileID": 4630227,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 4630614,
      "required": true
    },
    {
      "projectID": 916844,
      "fileID": 4796324,
      "required": true
    },
    {
      "projectID": 559220,
      "fileID": 4664583,
      "required": true
    },
    {
      "projectID": 665450,
      "fileID": 4794892,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 4688568,
      "required": true
    },
    {
      "projectID": 670011,
      "fileID": 4690808,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 4761800,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 4608584,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true
    },
    {
      "projectID": 709585,
      "fileID": 4791722,
      "required": true
    },
    {
      "projectID": 871259,
      "fileID": 4711887,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 867237,
      "fileID": 4990922,
      "required": true
    },
    {
      "projectID": 267193,
      "fileID": 4613521,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4771036,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 4759939,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 4703090,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 4744147,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4663010,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 4781934,
      "required": true
    },
    {
      "projectID": 853631,
      "fileID": 4503040,
      "required": true
    },
    {
      "projectID": 882911,
      "fileID": 4794843,
      "required": true
    },
    {
      "projectID": 547822,
      "fileID": 4749247,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 4764883,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 4764901,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4707419,
      "required": true
    },
    {
      "projectID": 308653,
      "fileID": 4597918,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 4762301,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 4741196,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4765537,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4728209,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 4738212,
      "required": true
    },
    {
      "projectID": 912266,
      "fileID": 4796535,
      "required": true
    },
    {
      "projectID": 893870,
      "fileID": 4796521,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 714099,
      "fileID": 4731552,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4769522,
      "required": true
    },
    {
      "projectID": 676639,
      "fileID": 4607889,
      "required": true
    },
    {
      "projectID": 594013,
      "fileID": 4699171,
      "required": true
    },
    {
      "projectID": 384991,
      "fileID": 4596807,
      "required": true
    },
    {
      "projectID": 558344,
      "fileID": 4590270,
      "required": true
    },
    {
      "projectID": 602171,
      "fileID": 4626585,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4723708,
      "required": true
    },
    {
      "projectID": 876210,
      "fileID": 4706940,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 4745999,
      "required": true
    },
    {
      "projectID": 661058,
      "fileID": 4592839,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 4573913,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 4689044,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 4716606,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 4769431,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 4683092,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 4681794,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 4608454,
      "required": true
    },
    {
      "projectID": 818324,
      "fileID": 4721801,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 4771023,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 4703671,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true
    },
    {
      "projectID": 498797,
      "fileID": 4596803,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 4706777,
      "required": true
    },
    {
      "projectID": 711216,
      "fileID": 4586970,
      "required": true
    },
    {
      "projectID": 570544,
      "fileID": 4576004,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 4777635,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 4747012,
      "required": false
    },
    {
      "projectID": 482444,
      "fileID": 4590982,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 4605518,
      "required": true
    },
    {
      "projectID": 709964,
      "fileID": 4748207,
      "required": true
    },
    {
      "projectID": 915324,
      "fileID": 4793228,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4795322,
      "required": true
    },
    {
      "projectID": 888790,
      "fileID": 4711023,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 4585120,
      "required": true
    },
    {
      "projectID": 533382,
      "fileID": 4663797,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 4679319,
      "required": true
    },
    {
      "projectID": 502786,
      "fileID": 4739813,
      "required": true
    },
    {
      "projectID": 580942,
      "fileID": 4612751,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 4605466,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 892382,
      "fileID": 4735068,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 4789327,
      "required": true
    },
    {
      "projectID": 918314,
      "fileID": 4777990,
      "required": true
    },
    {
      "projectID": 353554,
      "fileID": 4624707,
      "required": true
    },
    {
      "projectID": 879879,
      "fileID": 4761560,
      "required": true
    },
    {
      "projectID": 924854,
      "fileID": 4818198,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4768593,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 4630525,
      "required": true
    },
    {
      "projectID": 917285,
      "fileID": 4772076,
      "required": true
    },
    {
      "projectID": 557556,
      "fileID": 4583922,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 4765278,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 4799554,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true
    },
    {
      "projectID": 401284,
      "fileID": 4630504,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 4749833,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4583070,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 4746339,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 892509,
      "fileID": 4773853,
      "required": true
    },
    {
      "projectID": 373323,
      "fileID": 4763487,
      "required": true
    },
    {
      "projectID": 851046,
      "fileID": 4779988,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 4581240,
      "required": true
    },
    {
      "projectID": 592278,
      "fileID": 4712364,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 4764988,
      "required": true
    },
    {
      "projectID": 664719,
      "fileID": 4755519,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4583492,
      "required": true
    },
    {
      "projectID": 554331,
      "fileID": 4708516,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 4750679,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 4753331,
      "required": true
    },
    {
      "projectID": 591388,
      "fileID": 4767376,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 4750719,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4574361,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 4753374,
      "required": true
    },
    {
      "projectID": 349630,
      "fileID": 4770975,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true
    },
    {
      "projectID": 377798,
      "fileID": 4733239,
      "required": true
    },
    {
      "projectID": 545467,
      "fileID": 4606321,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 4750359,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 4769110,
      "required": false
    },
    {
      "projectID": 227639,
      "fileID": 4755494,
      "required": true
    },
    {
      "projectID": 390986,
      "fileID": 4579519,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 650478,
      "fileID": 4576884,
      "required": true
    },
    {
      "projectID": 396234,
      "fileID": 4714775,
      "required": true
    },
    {
      "projectID": 629434,
      "fileID": 4626758,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 4714779,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 4620069,
      "required": true
    },
    {
      "projectID": 473206,
      "fileID": 4642804,
      "required": true
    },
    {
      "projectID": 916028,
      "fileID": 4765812,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 4631133,
      "required": true
    },
    {
      "projectID": 666940,
      "fileID": 4613543,
      "required": true
    },
    {
      "projectID": 456640,
      "fileID": 4765718,
      "required": true
    },
    {
      "projectID": 832983,
      "fileID": 4751395,
      "required": true
    },
    {
      "projectID": 501590,
      "fileID": 4677240,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 4743628,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 4715374,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 4760702,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4763645,
      "required": true
    },
    {
      "projectID": 431611,
      "fileID": 4796283,
      "required": true
    },
    {
      "projectID": 602059,
      "fileID": 4796613,
      "required": true
    },
    {
      "projectID": 666941,
      "fileID": 4707887,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 4761603,
      "required": true
    },
    {
      "projectID": 631098,
      "fileID": 4671779,
      "required": true
    },
    {
      "projectID": 891328,
      "fileID": 4660584,
      "required": true
    },
    {
      "projectID": 522458,
      "fileID": 4673603,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4619045,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 4774782,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 4779110,
      "required": true
    },
    {
      "projectID": 633252,
      "fileID": 4781709,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 5030547,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 4799594,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 4658722,
      "required": true
    },
    {
      "projectID": 892827,
      "fileID": 4752923,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 4721571,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 4765568,
      "required": true
    },
    {
      "projectID": 334853,
      "fileID": 4777682,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4766347,
      "required": true
    },
    {
      "projectID": 511770,
      "fileID": 4606615,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633444,
      "required": true
    },
    {
      "projectID": 296646,
      "fileID": 4598640,
      "required": true
    },
    {
      "projectID": 570025,
      "fileID": 4754918,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4761929,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 4647094,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 4673248,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 4718251,
      "required": true
    },
    {
      "projectID": 605641,
      "fileID": 4581205,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 4618813,
      "required": true
    },
    {
      "projectID": 496913,
      "fileID": 4605097,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 4720056,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 4774931,
      "required": true
    },
    {
      "projectID": 566142,
      "fileID": 4734351,
      "required": true
    },
    {
      "projectID": 839000,
      "fileID": 4601435,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4623051,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4612695,
      "required": true
    },
    {
      "projectID": 554329,
      "fileID": 4749248,
      "required": true
    },
    {
      "projectID": 312918,
      "fileID": 4765673,
      "required": true
    },
    {
      "projectID": 634557,
      "fileID": 4774517,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4614555,
      "required": true
    },
    {
      "projectID": 695107,
      "fileID": 4631175,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 4662014,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 4668552,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 4623116,
      "required": true
    },
    {
      "projectID": 470482,
      "fileID": 4765710,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 4650081,
      "required": true
    },
    {
      "projectID": 690971,
      "fileID": 4791251,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 4583104,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 4583455,
      "required": true
    },
    {
      "projectID": 415438,
      "fileID": 4636036,
      "required": true
    },
    {
      "projectID": 417365,
      "fileID": 4786212,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 4813387,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 4764735,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 4618183,
      "required": true
    },
    {
      "projectID": 860325,
      "fileID": 4759138,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 4714749,
      "required": true
    },
    {
      "projectID": 485681,
      "fileID": 4591975,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 4724762,
      "required": true
    },
    {
      "projectID": 383129,
      "fileID": 4771382,
      "required": true
    },
    {
      "projectID": 827281,
      "fileID": 4398134,
      "required": true
    },
    {
      "projectID": 634440,
      "fileID": 4749246,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 4603652,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 4695661,
      "required": true
    },
    {
      "projectID": 594006,
      "fileID": 4621184,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 4599957,
      "required": true
    },
    {
      "projectID": 912093,
      "fileID": 4767388,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 4649910,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 4771235,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 4605226,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 4769482,
      "required": true
    },
    {
      "projectID": 905076,
      "fileID": 4771631,
      "required": true
    },
    {
      "projectID": 910506,
      "fileID": 4779007,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 4631253,
      "required": true
    },
    {
      "projectID": 455585,
      "fileID": 4654401,
      "required": true
    },
    {
      "projectID": 868333,
      "fileID": 4789152,
      "required": true
    },
    {
      "projectID": 502660,
      "fileID": 4706206,
      "required": true
    },
    {
      "projectID": 827727,
      "fileID": 4608272,
      "required": true
    },
    {
      "projectID": 358304,
      "fileID": 4764982,
      "required": true
    },
    {
      "projectID": 825234,
      "fileID": 4708524,
      "required": true
    },
    {
      "projectID": 569737,
      "fileID": 4775061,
      "required": true
    },
    {
      "projectID": 915115,
      "fileID": 4781181,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 4757228,
      "required": true
    },
    {
      "projectID": 349559,
      "fileID": 4683297,
      "required": true
    },
    {
      "projectID": 662675,
      "fileID": 4678069,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 4774764,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 4727346,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4712179,
      "required": true
    },
    {
      "projectID": 661517,
      "fileID": 4761874,
      "required": true
    }
  ],
  "overrides": "overrides"
}